LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   Slackware-current GNOME packages (http://www.linuxquestions.org/questions/slackware-14/slackware-current-gnome-packages-216390/)

Wynd 08-11-2004 05:09 PM

Slackware-current GNOME packages
 
I want to give GNOME a try, does anyone know what the minimum packages are that I need from the gnome/ dir? (I'd prefer to avoid Dropline if at all possible) Thanks :)

320mb 08-12-2004 07:40 AM

according to the BLFS book these are the minimum libraries needed:
Code:

GTK-Doc-1.0
linc-1.0.3
libIDL-0.8.2
ORBit2-2.6.2
intltool-0.26
Bonobo Activation-2.2.2
libbonobo-2.2.3
GConf-2.2.1
GNOME MIME Data-2.2.1
GNOME Virtual File System-2.2.5
libgnome-2.2.3
libart_lgpl-2.3.11
libglade-2.0.1
libgnomecanvas-2.2.1
libbonoboui-2.2.2
GNOME Icon Theme-1.0.6
libgnomeui-2.2.2
libwnck-2.2.2
GTK Engines-2.2.0
GTK ThinIce Engine-2.0.2
GNOME Themes-2.2.2
ScrollKeeper-0.3.12
VTE-0.10.29
libgtop-2.0.2
GAIL-1.2.2
AT SPI-1.1.9
libgail-gnome-1.0.2
librsvg-2.2.5
EEL-2.2.4
libgtkhtml-2.2.4
libgsf-1.8.2
GAL-1.99.9
libgnomeprint-2.2.1.3
libgnomeprintui-2.2.1.3
GtkHTML-3.0.8

and these are the base packages:
Code:

GNOME Desktop-2.2.2
GNOME Panel-2.2.2.2
GNOME Session-2.2.2
Control Center-2.2.2



All times are GMT -5. The time now is 07:27 AM.